*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,body{
  height: 100%;
  font-family: 'Poppins', sans-serif;

}


section{
  position: relative;
  width: 100%;
  min-height: 100vh;
  padding: 100px 2%;
  background-color: #121212;

}


header{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #121212;
}

header .logo{
  position: relative;
  max-width: 150px;
  color: white;
  text-decoration: none;
  font-size: 2em;
}

header .navegation ul{
  position: relative;
  display: flex ;
}

header .navegation li{
  list-style: none;
}

header .navegation li a{
  color: #fff;
  display: inline-block;
  font-weight: 700;
  font-size: 19px;
  margin-left: 100px;
  text-decoration: none;
}



.container{
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}

.container .text{
  position: relative;
  max-width: 600px;
  margin-right: 20px;
  
}

.container .text h2{
  color: #fff;
  font-size: 3em;
  margin-bottom: 10px;
  line-height: 2.5em;
  font-weight: 700;
}

.container .text h2 span{
  font-size: 3.5em;
  color: #1768eb;
}
/**   aaaaaaaaaaaaaaaaaaaaa     **/
.container .text p{
  color: #fff;

}

section .about-animes{
  padding: 35px 12px;
  display: flex;
  justify-content: center;
}


.box{
  display: block;
  width: 800px;
  margin: 20px 0;
}

.box-card{
  display: grid;
  grid-template-columns: auto auto;
  padding: 20px;
}

.box-img img{
  width: 200px;
  height: 200px;
  border-radius: 200px;
  border: 4px solid #fff
}

.box-text h2{
  color: white;
  text-align: center;
}

.box-text p{
  color: #fff;
  text-align: center;
}

button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
 }
 
 button.learn-more {
  width: 12rem;
  height: auto;
 }
 
 .button-text a{
  text-decoration: none;
  color: #ebedf0;
 }

 button.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #0707b6;
  border-radius: 1.625rem;
 }
 
 button.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #121212;
 }
 
 button.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
 }
 
 button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.29rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #121212;
  border-right: 0.125rem solid #121212;
  transform: rotate(45deg);
 }
 
 button.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.85rem;
  color: #282936;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
 }
 
 button:hover .circle {
  width: 100%;
 }
 
 button:hover .circle .icon.arrow {
  background: #121212;
  transform: translate(1rem, 0);
 }
 
 button:hover .button-text {
  color: #1768eb;
 }

 .sobre{
  background-color: #141414;
  text-align: center;
  padding: 12px;
  
}
.sobre p{
  color: aliceblue;
  font-family: 'Poppins', sans-serif;
}